﻿/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background-color: #F7F7F7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align:justify;
	color: #000000;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #000;
}

h1 {
	font-size: 24px;
	height:35px;
}

p, ul, ol {
	margin-top: 0;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #4486C7;
}

a:hover {
}

#wrapper {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 940px;
	height: 120px;
	margin: 0 auto;
	/*background-color:#6BAFF5;*/
	
}

/* Logo */

.LogoTxt {
	font-size:30px;
	font-weight:bold;
	color: #000000;
}


/* Menu */

.topmenu {
	
	width: 940px;
	float:right;
}

.topmenu li {
	float: right;
	border-left: 1px solid #fff;
	display: block;
}

.topmenu a {
	line-height: 33px;
	padding: 6px 13px 8px;
	text-decoration: none;
	text-align: center;
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	border: none;
	white-space:nowrap;
}


/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 0;
	background-color:#fff;
}

/* Content */

#content {
	float: left;
	width: 710px;
	padding: 0px 10px 0px 20px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 190px;
	padding: 0px;
	color: #787878;
	margin-right:7px;
}
/* Footer */

#footer {
	height: 40px;
	width:914px;
	margin: 0 auto;
	padding: 3px 13px 13px 13px;
	background: #ECECEC;
	border-top: 1px solid #DEDEDE;
	color: #8A8A8A;
}
#lblFooter
{
	display:block;
	width:800px;
	margin-top:18px;
	text-align:left;
}

#footer a {
	color: #8A8A8A;
}

.hadw
{
	margin: 0 7px 10px 0;
	width:900px;
}
#tblHead
{
	height:120px;
	width:100%;
}
#tblHead td
{
	vertical-align:middle;
	padding:0 20px;
}
#lblTop
{
	float:left;
}